Subject: Problems With Undefined In Simple Program
From: [email-masked] ("David Highley")

4 Dec 1996 10:57:57 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Msmail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I'm trying to compile a simple program on a Win95 system to get around the
broken cat command and I have not been able to resolve one undefined.
	WinMain@16

This also leads me to think that gcc is defaulting to 16 bit mode.  This is
my first attempt to compile any program in the cygnus ported environment. 
I have done an nm on all libraries in the directory:
	H-i386-cygwin32/i386-cygwin32/lib

Last I am using beta version 16.  I need to be able to create command that
will recombine split files.   Thank you for any help you can provide.

                                                     Regards,

 ___________________________________________________________
| David Highley              | Alias: Tree Huggers QA Lab   |
| Highley Recommended, Inc.  | Phone: (206) 669-0081        |
| 2927 SW 339th Street       | FAX    (206) 838-8509        |
| Federal Way, WA 98023-7732 | E-mail: [email-masked] |
|             http://www.halcyon.com/dhighley/              |
|____________________________|______________________________|

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".